.adminLayout, .adminUserLayout {
	position: relative;
}

.selectedComponent, .adminLayout:hover {
	-webkit-box-shadow: 0px 0px 11px 0px rgba(255, 0, 0, 1);
	box-shadow: 0px 0px 11px 0px rgba(255, 0, 0, 1);
}

.selectedComponent, .adminUserLayout:hover {
	-webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 255, 1);
	box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 255, 1);
}

.selectedComponent {
	outline: 8000px solid rgba(0, 0, 0, 0.5);
}

.controlPanel {
	display: none;
	position: absolute;
	z-index: 20;
	bottom: -22px;
	right: -1px;
	float: right;
	background-color: white;
	border: 1px solid black;
	border-radius: 0px 0px 5px 5px;
}

li.menuControlPanel a {
	display: inline-block !important;
	width: 14px;
	height: 14px;
	margin: 0px;
	padding: 0px;
}

li.menuControlPanel a img {
	width: 14px;
	height: 14px;
}

.adminLayout .controlPanel {
	float: right;
}

.simpleGalleryImage {
	float: left;
}

.clear {
	clear: both;
}

.adminActive {
	color: white !important;
}

#navbar-top {
	padding: 0px;
}

#navbar-top .navbar-text.pull-right {
	opacity: 0.6;
}

#navbar-top .navbar-text.pull-right a:hover {
	color: white;
	opacity: 1;
}

#navbar-top *:not(.brand) {
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
	font-size: 14px !important;
}

#navbar-top .nav li.active > a,
#navbar-top .nav li.dropdown.open > .dropdown-toggle,
#navbar-top .nav li.dropdown.active > .dropdown-toggle,
#navbar-top .nav li.dropdown.open.active > .dropdown-toggle {
	color: #ffffff;
}

#navbar-top .navbar-inner {
	height: 60px;
}

#navbar-top .brand {
	margin: 0px 10px 0px 10px;
	padding: 0px;
	box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 1);
	background-color: #ffffff;
}

#navbar-top .nav > li > a {
	padding: 0px 15px;
	line-height: 45px;
	height: 90px;
	color: white;
	display: block;
	text-align: center;
	opacity: 0.6;
}

#navbar-top .nav > li > a:hover, #navbar-top .nav > li > a.adminActive {
	opacity: 1;
}

#navbar-top .nav > li > a > img {
	width: 32px;
	height: 23px;
	padding: 19px 0px 3px 0px;
	margin: 0px auto;
	display: block;
}

#navbar-top .nav > li > a > b.caret {
	position: relative;
	top: 13px;
	margin-left: 3px;
	border-top-color: #ffffff;
	border-bottom-color: #ffffff;
}

#navbar-top .nav li.dropdown.open > .dropdown-toggle .caret,
#navbar-top .nav li.dropdown.active > .dropdown-toggle .caret,
#navbar-top .nav li.dropdown.open.active > .dropdown-toggle .caret {
	border-top-color: #ffffff;
	border-bottom-color: #ffffff;
}

#navbar-bottom {
	height: 50px;
}

#navbar-bottom .navbar-inner {
	background-color: rgba(255, 255, 255, 0.80);
	background-image: none;
}

#navbar-bottom .nav li a {
	padding: 15px;
	line-height: 20px;
	color: black;
	text-shadow: 0 1px 0 #d4d4d4;
}

#navbar-bottom .nav li.open > a, #navbar-bottom .nav li.active > a {
	background-color: #e4e4e4;
}

#navbar-bottom select {
	margin-top: 10px;
}

#navbar-bottom .nav li.dropdown.open ul.dropdown-menu li a {
	text-shadow: 0px 0px 0px #000000;
	filter: dropshadow(color = #000000, offx = 0, offy = 0);
}

#navbar-bottom .nav li.dropdown.open ul.dropdown-menu li a:hover {
	color: white;
}

.content-brand {
	line-height: 50px;
	color: black;
}

.inspect-component {
	padding: 0px;
	width: 377px;
	height: 350px;
	color: black;
}

.inspect-component ul {
	margin-left: 15px;
}

.inspect-component ul:first-child {
	margin-left: 30px;
	margin-top: 10px;
}

.inspect-component a {
	text-decoration: none !important;
	display: inline !important;
	padding: 0px !important;
	line-height: normal !important;
}

.inspect-component a:hover {
	text-decoration: underline !important;
	background-color: transparent !important;
	background-image: none !important;
}

div.simpleGalleryAddImage {
	text-align: center;
	background-image: url("/images/simpleGalleryAddImg.png");
	background-color: #e58100;
	background-repeat: no-repeat;
	background-position: center center;
}

.simpleGalleryAddImageTrigger {
	opacity: 0;
}

.simpleGalleryAddImageTrigger:hover {
	opacity: 1;
	background-image: url("/images/simpleGalleryAddImgHovered.png");
	background-repeat: no-repeat;
	background-position: center center;
	background-color: #129500;
	-moz-transition: opacity .25s linear, visibility .1s linear .1s;
	-webkit-transition: opacity .25s linear, visibility .1s linear .1s;
	-o-transition: opacity .25s linear, visibility .1s linear .1s;
	transition: opacity .25s linear, visibility .1s linear .1s;
}